* 0.0.197
- Added support for Dependency and Visibilty tag in schema
== Kapil Jhuria <kapil.jhuria@samsung.com> 2019-08-30
* 0.0.193
- Added support for add-on type of packages
== Aditya Aswani <a.aswani@samsung.com> 2019-08-28
* 3.0.125
- Update mobile web feature list
== namki.lee <namki.lee@samsung.com> 2015-01-19 17:17
* 3.0.124
- Remove ArchiveManager and FMRadio web samples
== Pawel Sierszen <p.sierszen@samsung.com> 2015-01-09 16:56
* 3.0.123
- Support content assist of console object
== changhyun1.lee <changhyun1.lee@samsung.com> 2015-01-08
* 3.0.122
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-12-31 21:45
* 3.0.121
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-12-22 19:15
* 3.0.120
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-12-19 00:43
* 3.0.119
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-12-02 23:30
* 3.0.118
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-11-28 17:17
* 3.0.117
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-11-28 15:58
* 3.0.116
- Fix issue at TizenWinset
== heeju Joo <heeju.joo@samsung.com> 2014-11-27 18:22
* 3.0.115
- Update latest TAU library(0.9.32)
== heeju Joo <heeju.joo@samsung.com> 2014-11-27 05:52
* 3.0.114
- Remove the NPRuntime Sample
== Seoghyun Kang <sh0708.kang@samsung.com> 2014-11-26 20:24
* 3.0.113
- Update latest TAU library(0.9.31)
== junhyeonLee <juneh.lee@samsung.com> 2014-11-26 06:40
* 3.0.112
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-11-26 01:15
* 3.0.111
- Update latest TAU library(0.9.30)
== hagun.kim <hagun.kim@samsung.com> 2014-11-25 07:35
* 3.0.110
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-11-25 01:28
* 3.0.109
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-11-21 17:39
* 3.0.108
- SelfCamera: Add privilege (http://tizen.org/privilege/mediacapture)
== yongjun.kwon <yongjun.kwon@samsung.com> 2014-11-21 09:45
* 3.0.107
- Updated tizen.widlprocxml and privilege-wrt.properties
- Internet privilege is updated
== jaeheung.kim <jaeheung.kim@samsung.com> 2014-11-20
* 3.0.106
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-11-18 21:46
* 3.0.105
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-11-18 20:57
* 3.0.104
- Update privilege list, http://tizen.org/privilege/internet
== Seunghwan Lee <sh.cat.lee@samsung.com> 2014-11-18 04:22
* 3.0.103
- Update require version in config.xml
== soofeel kim <sf.kim@samsung.com> 2014-11-18 10:17
* 3.0.102
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-11-14 22:25
* 3.0.101
- [Feature] http://tizen.org/feature/location.batch
== Seunghwan Lee <sh.cat.lee@samsung.com> 2014-11-08 13:21
* 3.0.100
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-11-07 23:32
* 3.0.99
- Update widlprocxml, feature list
== jaeheung.kim <jaeheung.kim@samsung.com> 2014-11-07
* 3.0.98
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-11-06 21:29
* 3.0.97
- Update latest TAU library(0.9.29)
== junhyeonLee <juneh.lee@samsung.com> 2014-11-06 06:08
* 3.0.96
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-11-06 01:09
* 3.0.95
- Update feature, privilege list and tizen.widlprocxml	2
- Changed profile element as mandatory
== jaeheung.kim <jaeheung.kim@samsung.com> 2014-11-05
* 3.0.94
- Modify .js file relative path in index.html"
== Namki Lee <namki.lee@samsung.com> 2014-11-05 14:10
* 3.0.93
- Delete the deprecated privileges at config.xml
== Seoghyun Kang <sh0708.kang@samsung.com> 2014-11-05 09:50
* 3.0.92
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-11-04 01:07
* 3.0.91
-- Changed service attributes to on-boot and auto-restart
== Jaeheung Kim <jaeheung.kim@samsung.com> 2014-11-03
* 3.0.90
- Update latest TAU library(0.9.28)
== heeju Joo <heeju.joo@samsung.com> 2014-11-03 01:25
* 3.0.89
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-11-02 23:26
* 3.0.88
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-10-31 23:17
* 3.0.87
- Update latest TAU library(0.9.27)
== junhyeonLee <juneh.lee@samsung.com> 2014-10-31 06:57
* 3.0.86
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-10-30 00:51
* 3.0.85
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-10-28 00:27
* 3.0.84
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-10-24 21:30
* 3.0.83
- Update latest TAU library(0.9.27)
== junhyeonLee <juneh.lee@samsung.com> 2014-10-24 10:45
* 3.0.82
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-10-22 20:23
* 3.0.81
- Schema sync with wearable
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-10-20
* 3.0.80
- Added Service schema
== Jaeheung Kim <jaeheung.kim@samsung.com> 2014-10-20
* 3.0.79
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-10-18 00:05
* 3.0.78
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-10-15 16:14
* 3.0.77
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-10-14 16:43
* 3.0.76
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-10-10 22:07
* 3.0.75
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-10-10 00:26
* 3.0.74
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-10-08 23:59
* 3.0.73
- Update widlprocxml, feature-wrt.properties, previlege-wrt.properties
== Jaeheung Kim <jaeheung.kim@samsung.com> 2014-09-30
* 3.0.72
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-09-29 23:44
* 3.0.71
- Update latest TAU library(0.9.25)
== heeju Joo <heeju.joo@samsung.com> 2014-09-29 03:06
* 3.0.70
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-09-25 23:19
* 3.0.69
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-25 00:33
* 3.0.68
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-23 22:37
* 3.0.67
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-22 23:28
* 3.0.66
- Update latest TAU library(0.9.23)
== heeju Joo <heeju.joo@samsung.com> 2014-09-22 08:27
* 3.0.65
- Update latest TAU library(0.9.22)
== heeju Joo <heeju.joo@samsung.com> 2014-09-22 05:55
* 3.0.64
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-20 23:01
* 3.0.63
Added tizen profile tag at packaging-configuration.xsd
== hyeongseok.heo <hyeongseok.heo@samsung.com> 2014-09-20
* 3.0.62
Added tizen profile tag
== shingil.kang <shingil.kang@samsung.com> 2014-09-20
* 3.0.61
- Disabled tizen downloadable template
== shingil.kang <shingil.kang@samsung.com> 2014-09-20
* 3.0.60
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-20 00:31
* 3.0.59
- Updated tizen widlprocxml
== jihoon80.song <jihoon80.song@samsung.com> 2014-09-19
* 3.0.58
- Update latest TAU library(0.9.21)
== Junyoung Park <jy-.park@samsung.com> 2014-09-19 09:13
* 3.0.57
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-18 23:57
* 3.0.56
- Update latest TAU library(0.9.19)
== junhyeonLee <juneh.lee@samsung.com> 2014-09-18 08:09
* 3.0.55
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-18 00:44
* 3.0.54
- Fix JSA rule issue(NABI-637)
== Heeju Joo <heeju.joo@samsung.com> 2014-09-17 16:51
* 3.0.53
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-17 00:05
* 3.0.52
- Updated descriptions in Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-17 21:03
* 3.0.51
- Update latest TAU library(0.9.18)
== heeju Joo <heeju.joo@samsung.com> 2014-09-16 11:47
* 3.0.50
- divided build host for branching script about hard link
== jihoon80.song <jihoon80.song@samsung.com> 2014-09-16
* 3.0.49
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-16 00:43
* 3.0.48
- Fixed package clean problem
== jihoon80.song <jihoon80.song@samsung.com> 2014-09-15
* 3.0.47
- Removed old library dependencies in templates for TAU
== jihoon80.song <jihoon80.song@samsung.com> 2014-09-15
* 3.0.46
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-12 23:04
* 3.0.45
- Update widlprocxml
- Added module : Account, Archive, Badge, Exif, FMRadio, Sound
- Removed module : Camera
== Jaeheung Kim <jaeheung.kim@samsung.com> 2014-09-12
* 3.0.44
- Change Directory path for TAU independent web samples
== Namki Lee <namki.lee@samsung.com> 2014-09-12 14:40
* 3.0.43
- Web application sample directory depth modify
== namki lee <namki.lee@samsung.com> 2014-09-12 13:00
* 3.0.42
- Update latest TAU library(0.9.17)
== heeju Joo <heeju.joo@samsung.com> 2014-09-11 16:00
* 3.0.41
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-09-12 00:26
* 3.0.40
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-09-11 23:43
* 3.0.39
- Change Directory Path for TAU Template
== Heeju Joo <heeju.joo@samsung.com> 2014-09-10 20:16
* 3.0.38
- Change Directory Path for TAU
== Yongjun Kwon <yongjun.kwon@samsung.com> 2014-09-10 19:14
* 3.0.37
- Change Directory Path for TAU
== Yongjun Kwon <yongjun.kwon@samsung.com> 2014-09-10 17:22
* 3.0.36
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-10 23:19
* 3.0.35
- Update Hybrid Web Applications
== Seoghyun Kang <sh0708.kang2@samsung.com> 2014-09-06 11:20
* 3.0.34
- Make hardlink when copying samples instead of symbolic link in case of Windows (Prevent for synlink problem)
== jihoon80.song <jihoon80.song@samsung.com> 2014-09-05
* 3.0.33
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-09-05 20:34
* 3.0.32
- Restored web ui fw location
== jihoon80.song <jihoon80.song@samsung.com> 2014-09-05
* 3.0.31
- Divided packages for sub-libraries
== jihoon80.song <jihoon80.song@samsung.com> 2014-09-05
* 3.0.29
- Remove 7 sample applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-05 16:12
* 3.0.28
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-04 23:01
* 3.0.27
- Revert removed tizen-web-ui from HybridWebApp
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-04 21:22
* 3.0.26
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-03 21:57
* 3.0.25
- Remove tizen-web-ui from HybridWebApp
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-02 21:41
* 3.0.24
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-02 21:30
* 3.0.23
- Update latest TAU library (0.9.16)
== Heeju Joo <heeju.joo@samsung.com> 2014-09-01 21:55
* 3.0.22
- Fix error with snapshot
== Heeju Joo <heeju.joo@samsung.com> 2014-09-01 14:45
* 3.0.21
- Update latest TAU library (0.9.15)
== Heeju Joo <heeju.joo@samsung.com> 2014-08-29 20:15
* 3.0.20
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-08-29 17:38
* 3.0.19
- Add necessary file in TizenWinset
== Heeju Joo <heeju.joo@samsung.com> 2013-08-28 14:10
* 3.0.18
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-08-26 18:57
* 3.0.17
- Package version up
== Heeju Joo <heeju.joo@samsung.com> 2014-08-20
* 3.0.16
- Update TAU library and related Templates/Sample app
== Heeju Joo <heeju.joo@samsung.com> 2014-08-20
* 3.0.15
- Add resource folder in Downloadable font template
== Sungyeon Woo <s.woo@samsung.com> 2014-08-06
* 3.0.14
- Add Downloadable font Template
== Sungyeon Woo <s.woo@samsung.com> 2014-08-05
* 3.0.13
- Remove TemporaryStorage sample
== Pawel Sierszen <p.sierszen@samsung.com> 2014-06-24
* 3.0.12
- Added hybrid web app sample
== gune.kim <gune.kim@samsung.com> 2014-06-30
* 3.0.11
- Changed web ui framework library policy
== jihoon80.song <jihoon80.song@samsung.com> 2014-06-27
* 3.0.10
- Added TemporaryStorage sample
== Pawel Sierszen <p.sierszen@samsung.com> 2014-06-24
* 3.0.9
- Removed HybridWebApp
== Pawel Sierszen <p.sierszen@samsung.com> 2014-06-24
* 3.0.8
- Removed dependency on sample pkgs
== yoonki.park <yoonki.park@samsung.com> 2014-06-13
* 3.0.7
- Updated tizen.widlprocxml
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-05-31
* 3.0.6
- Updated ime schema
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-05-29
* 3.0.5
- Updated widlprocxml and feature-wrt
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-05-27
* 3.0.4
- Updated required_version schema
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-04-01
* 3.0.3
- Updated config schemas
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-28
* 3.0.2
- (Weekly update)
- Updated WIDLPROCXML
- Fixed version validation
== kh5325.kim <kh5325.kim@samsung.com> 2013-10-25
* 3.0.1
- Updated WIDLPROCXML
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-10-16
* 3.0.0
- Created package (separated from mobile-add-ons)
== kh5325.kim <kh5325.kim@samsung.com> 2013-09-16
